# Returns tags in use by project templates.

GET https://api.awork.com/api/v1/projecttemplates/tags

Returns tags in use by project templates. The result includes tags shared by project templates. <Check title="Required Permissions" icon="key">The user must have permission to access the requested resource.</Check>

## Request example

```sh
curl -X GET --globoff 'https://api.awork.com/api/v1/projecttemplates/tags' \
  -H 'Authorization: Bearer <token>'
```

## Response 200

OK

application/json

```json
[
  {
    "id": "123e4567-e89b-12d3-a456-426614174000",
    "createdOn": "2022-03-11T15:33:47.100Z",
    "createdBy": "123e4567-e89b-12d3-a456-426614174000",
    "updatedOn": "2022-03-11T21:15:00.100Z",
    "updatedBy": "123e4567-e89b-12d3-a456-426614174000",
    "name": "Design",
    "color": "purple"
  }
]
```

## Response 401

Unauthorized

application/json

```json
{
  "code": "not-found",
  "description": "There is no matching path for this URL.",
  "link": "https://developers.awork.com",
  "details": [
    "No project with the id '123' exists."
  ],
  "validationErrors": [
    {
      "property": "FirstName",
      "message": "FirstName is required."
    }
  ],
  "traceId": "a65ce5745df02af216715ff06661fb3a"
}
```
